Skip to main content
PATCH
/
api
/
v3
/
{teamSlug}
/
{projectId}
curl -X PATCH "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "title": "Lead Enrichment v2",
    "autoplay": false
  }'
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Lead Enrichment v2",
    "autoplay": false
  }
}
Update the title or autoplay setting of a project. Requires a Bearer token.
curl -X PATCH "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "title": "Lead Enrichment v2",
    "autoplay": false
  }'
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Lead Enrichment v2",
    "autoplay": false
  }
}